Bug 1710068 - Update .NET Core 2.1 to Runtime 2.1.11 and SDK 2.1.507
Summary: Update .NET Core 2.1 to Runtime 2.1.11 and SDK 2.1.507
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: dotnet
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Omair Majid
QA Contact: Radka Gustavsson
URL:
Whiteboard:
Depends On: 1705284
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-14 20:02 UTC by Oneata Mircea Teodor
Modified: 2020-11-14 09:48 UTC (History)
7 users (show)

Fixed In Version: dotnet-2.1.507-1.el8_0
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1705284
Environment:
Last Closed: 2019-05-22 10:22:19 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1259 None None None 2019-05-22 10:22:28 UTC

Comment 5 errata-xmlrpc 2019-05-22 10:22:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1259


Note You need to log in before you can comment on or make changes to this bug.